Subject: RE: Snooze You Lose! The WEIRD Guide to IETF BOFs is done

From: [email-masked]
Date: Wed, 22 Mar 2000 09:27:16 -0000

Chris,

I'm sorry that I won't be joining you at Adelaide.  It's nothing personal
:-) , I'm not attending this meeting.

Regards,

Graham.

Graham Travers ( [email-masked] )
> acd IP Standards Co-ordinator
> 
*+44 1359 235086
* +44 1359 235087
*  0780 8502536
*  HW B279, P.O. Box 200, London, N18 1ZF 

> -----Original Message-----
> From:	Burke Chris-CCB007 [SMTP:[email-masked]]
> Sent:	Wednesday, March 22, 2000 8:55 AM
> To:	'Bernie Monette'; Austin Bill-P23393
> Cc:	[email-masked]'
> Subject:	Snooze You Lose! The WEIRD Guide to IETF BOFs is done
> 
> Well, a complete first draft, anyway. Let me know what you think, how to
> make the content more usable. I still want to get this up on the web site
> before Adelaide. Thanks! Chris Burke
> 
> > 	http://home.earthlink.net/~serotonin/BOFs47.htm